/*POSITIVE CASE REPORTING*/
 .positive-cases-info-box{
	 background-color:#fff9d9;
	 text-align:center;
	 padding:1.5rem 0;
	 font-size:1.6rem;
	 font-weight:bold;
	 border:8px solid #fff;
}

.case-boxes .col-md-6 {
	padding-left:0;
	padding-right:0;
	padding-bottom: 10px;
}
.case-boxes {
	padding-left:1.25rem;
	padding-right:1.25rem;
}

 .subheading-positive-case-info {
	 font-weight:normal;
	 font-style:none;
	 font-size:.85em;
}
 .red-numbers {
	 color:#c8102e;
	 font-weight:bold;
	 font-size:3.4em;
	 line-height:100%;
}
 .positive-cases-captions {
	 color:#777;
	 font-size:13px;
	 padding-top:0;
	 margin-top:.5em;
	 font-style:italic;
	 line-height: 1.2;
}
 @media (max-width: 767px) {
	 .positive-cases-captions .col-sm-6:nth-of-type(2) {
		 text-align: left;
	}
}

/*VACCINE PAGE*/
.vaccine-container .col-md-6:last-of-type {
    border-left: 1px solid #54585a;
}
@media (max-width:991px) {
    .vaccine-container .col-md-6:last-of-type {
        border-left: none;
    }
}
.vaccine-container {
    background-color: #f2f2f2;
    border: 1px solid #54585a;
    margin-left: 0;
    margin-right: 0;
}
/* @media (min-width:900px) {
    #vaccine-hubs-mobile {
        display: none;
    }
    #vaccine-container table {
        display: table;
    }
} */
@media (max-width:899px) {
/*     #vaccine-hubs-mobile {
        display: block;
    } */
    #vaccine-info table {
         border: none; 
    }
    #vaccine-info .table-bordered > tbody > tr > td {
    	border: none;
    }
}

/*cream boxes*/
	 @media (max-width: 991px) {
		 #buttons-above-container{
			/*Hides the boxes on mobile */
			 display:none;
		}
	}
	 .grid-icons-anchors svg {
		 fill:#c8102e;
		 width:60px;
		 display: block;
		 margin-left: auto;
		 margin-right: auto;
		 padding-top: 2rem;
		 padding-bottom: 5px;
	}
	 .grid-icons-anchors a.grid-link-anchors {
		 color: ##c8102e;
		 font-weight: bold;
		 text-align: center;
		 display: block;
	}
	 .grid-icons-anchors .grid-link-anchors span {
		 display: block;
		 line-height: 1.25;
	}
	 .grid-icons-anchors .col-xs-12 {
		 background-color: #fff9d9;
		 text-align: center;
		 padding: 0;
		 transition: background-color .25s ease;
	}
	 .grid-icons-anchors .col-xs-12:hover{
		 background-color: #960c22;
		 color:#fff;
	}
	 .grid-icons-anchors .col-xs-12:hover svg{
		 fill:#fff;
	}
	 .grid-icons-anchors .col-xs-12:hover span{
		 color:#fff;
	}
	 .grid-icons-anchors .col-xs-12 {
		 border: 1rem solid #fff;
	}
	/*@media (max-width: 767px) {
		*/
		/* .grid-icons {
			*/
			/* max-width: 400px;
			*/
			/* margin-left: auto;
			*/
			/* margin-right: auto;
			*/
			/* 
		}
		*/
		/*
	}
	*/
	/* end cream boxes */